{
  "schemaVersion": 1,
  "configProperties": {
    "name": "default"
  },
  "categories": [
    {
      "id": "9eee6431-983a-4a23-b2bf-937b97d7a96b",
      "name": "Incorporacions",
      "position": 1,
      "type": "category"
    }
  ],
  "wrappers": [
    {
      "id": "default",
      "position": 0
    },
    {
      "id": "398f3d4b-f6de-47c6-9cc5-b3970c59c92a",
      "position": 1
    }
  ],
  "apps": [
    {
      "id": "2e06c367-f6a5-4ba9-acb6-569e9b725384",
      "name": "Activitat",
      "url": "http://192.168.1.22:8182",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/tautulli.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://tautulli.mangrana.tv/"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 2,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 2,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "6008a695-4799-4a81-a539-aa2a6d4aeab6",
      "name": "Llibres",
      "url": "http://192.168.1.22:8083",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/calibre-web.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://ebooks.mangrana.tv"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 6,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 1
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "3b16b9c4-2365-40bd-987e-ae42c899b2d7",
      "name": "Plex",
      "url": "http://192.168.1.22:32400",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/plex.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308",
          "401"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://www.plex.tv/es/"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 3,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "7ae7e009-d7b6-41f2-8332-1aef10fdd649",
      "name": "Setmana",
      "url": "http://192.168.1.22:8182/newsletter/id/setmanal",
      "appearance": {
        "iconUrl": "https://cdn-icons-png.flaticon.com/512/6381/6381451.png",
        "appNameStatus": "hidden",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://tautulli.mangrana.tv/newsletter/id/setmanal",
        "tooltipDescription": "Afegits als darrers 7 dies, actualitzat cada matí"
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "9eee6431-983a-4a23-b2bf-937b97d7a96b"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "04b5f349-6d7b-48d3-8033-450e397ca2fb",
      "name": "Peticions",
      "url": "http://192.168.1.22:5055",
      "appearance": {
        "iconUrl": "https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/svg/overseerr.svg",
        "appNameStatus": "normal",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": true,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://bufet.mangrana.tv"
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "default"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 4,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    },
    {
      "id": "ddbbc0cf-1cf5-4aa7-a6f8-ea4c09397825",
      "name": "Mensual",
      "url": "http://192.168.1.22:8182/newsletter/id/mensual",
      "appearance": {
        "iconUrl": "https://cdn-icons-png.flaticon.com/512/6381/6381435.png",
        "appNameStatus": "hidden",
        "positionAppName": "column",
        "lineClampAppName": 1,
        "appNameFontSize": 16
      },
      "network": {
        "enabledStatusChecker": false,
        "statusCodes": [
          "200",
          "301",
          "302",
          "304",
          "307",
          "308"
        ]
      },
      "behaviour": {
        "isOpeningNewTab": true,
        "externalUrl": "https://tautulli.mangrana.tv/newsletter/id/mensual",
        "tooltipDescription": "Afegits als darrers 30 dies, actualitzat cada dilluns"
      },
      "area": {
        "type": "category",
        "properties": {
          "id": "9eee6431-983a-4a23-b2bf-937b97d7a96b"
        }
      },
      "shape": {
        "lg": {
          "location": {
            "x": 2,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "sm": {
          "location": {
            "x": 1,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 1,
            "height": 1
          }
        }
      },
      "integration": {
        "type": null,
        "properties": []
      }
    }
  ],
  "widgets": [
    {
      "id": "880bc9ad-87c7-4e29-81d8-a27656a60894",
      "type": "dashdot",
      "properties": {
        "dashName": "Estat del Servidor",
        "url": "https://hack3.cat",
        "usePercentages": true,
        "columns": 2,
        "graphHeight": 115,
        "graphsOrder": [
          {
            "key": "cpu",
            "subValues": {
              "enabled": true,
              "multiView": false,
              "span": 1
            }
          },
          {
            "key": "ram",
            "subValues": {
              "enabled": true,
              "span": 1
            }
          },
          {
            "key": "network",
            "subValues": {
              "enabled": true,
              "compactView": false,
              "span": 2
            }
          },
          {
            "key": "storage",
            "subValues": {
              "enabled": false,
              "compactView": false,
              "span": 2,
              "multiView": false
            }
          },
          {
            "key": "gpu",
            "subValues": {
              "enabled": false,
              "span": 1
            }
          }
        ]
      },
      "area": {
        "type": "wrapper",
        "properties": {
          "id": "398f3d4b-f6de-47c6-9cc5-b3970c59c92a"
        }
      },
      "shape": {
        "sm": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "md": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 2,
            "height": 2
          }
        },
        "lg": {
          "location": {
            "x": 0,
            "y": 0
          },
          "size": {
            "width": 4,
            "height": 3
          }
        }
      }
    }
  ],
  "settings": {
    "common": {
      "searchEngine": {
        "type": "google",
        "properties": {}
      }
    },
    "customization": {
      "layout": {
        "enabledLeftSidebar": false,
        "enabledRightSidebar": false,
        "enabledDocker": false,
        "enabledPing": true,
        "enabledSearchbar": true
      },
      "pageTitle": "Mangrana ⭐️",
      "logoImageUrl": "https://cdn-icons-png.flaticon.com/512/4055/4055246.png",
      "faviconUrl": "https://cdn-icons-png.flaticon.com/512/4055/4055246.png",
      "backgroundImageUrl": "https://img.freepik.com/fotos-premium/fruta-granada-fondo-estudio_741910-12755.jpg",
      "customCss": "",
      "colors": {
        "primary": "pink",
        "secondary": "grape",
        "shade": 9
      },
      "appOpacity": 50,
      "gridstack": {
        "columnCountSmall": 2,
        "columnCountMedium": 6,
        "columnCountLarge": 13
      },
      "backgroundImageAttachment": "fixed",
      "backgroundImageRepeat": "no-repeat",
      "backgroundImageSize": "cover",
      "metaTitle": "mangrana"
    },
    "access": {
      "allowGuests": true
    }
  }
}